Bug 123010 - CAN-2004-0398 neon remote overflow
CAN-2004-0398 neon remote overflow
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: neon (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-11 05:50 EDT by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-20 05:42:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2004-05-11 05:50:59 EDT
Stefan Esser notified us via vendor-sec on May02 of a remote stack
overflow in neon.  The affected function is used by cadaver but not by
Subversion or OpenOffice.org.

This issue also affects FC1
This issue is embargoed until May19
Comment 1 Mark J. Cox (Product Security) 2004-05-19 02:47:04 EDT
public. removing embargo

Note You need to log in before you can comment on or make changes to this bug.